[arch-commits] Commit in ptlib/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 19 09:01:10 EDT 2009


    Date: Sunday, July 19, 2009 @ 09:01:10
  Author: jgc
Revision: 46641

upgpkg: ptlib 2.6.4-1

Modified:
  ptlib/trunk/PKGBUILD

----------+
 PKGBUILD |   20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-07-19 12:50:51 UTC (rev 46640)
+++ PKGBUILD	2009-07-19 13:01:10 UTC (rev 46641)
@@ -2,28 +2,28 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=ptlib
-pkgver=2.6.2
+pkgver=2.6.4
 pkgrel=1
 pkgdesc="Portable Windows Library"
 arch=(i686 x86_64)
 url="http://www.ekiga.org/"
 license=('GPL')
-depends=('gcc-libs>=4.3.3' 'openssl>=0.9.8k' 'alsa-lib>=1.0.19' 'sdl>=1.2.13' 'libv4l>=0.5.8' 'expat>=2.0.1')
+depends=('gcc-libs>=4.4.0' 'openssl>=0.9.8k' 'alsa-lib>=1.0.19' 'sdl>=1.2.13' 'libv4l>=0.5.8' 'expat>=2.0.1')
 replaces=('pwlib')
 conflicts=('pwlib')
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.6/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('d478121cfc82da7c0f0ce0e53fc7c2fd')
+md5sums=('bcc8e2d5bb6be7e3fea857ce2f7fce5c')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --libdir=/usr/lib \
-              --sysconfdir=/etc --localstatedir=/var \
-  	      --enable-opal --enable-plugins \
-	      --enable-oss --enable-v4l2 \
-	      --disable-avc --enable-sdl \
-	      --enable-ipv6 --enable-v4l \
-	      --enable-dc --disable-odbc \
-	      --enable-expat || return 1
+      --sysconfdir=/etc --localstatedir=/var \
+      --enable-opal --enable-plugins \
+      --enable-oss --enable-v4l2 \
+      --disable-avc --enable-sdl \
+      --enable-ipv6 --enable-v4l \
+      --enable-dc --disable-odbc \
+      --enable-expat || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list